@charset "UTF-8";

#contactus_title_container{
	width: 1000px;
	height: 150px;
	background: url(../img/ui/products_pagehead.jpg) no-repeat;
}

#title{
	background: url(../img/icon/icon_008.gif) no-repeat 50px 82px;
	padding-top: 85px;
	padding-left: 65px;
}

h2{
	font-size: 20px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3), -1px -1px 1px rgba(255, 255, 255, 0.5);
}

.contactus_cap{
	width: 900px;
	height: 40px;
	background-image: url(../img/ui/caption_bg_001.gif);
	margin: 10px 0px 10px 50px;
}

.contactus_cap span{
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	text-shadow: 1px 1px 1px rgba(170, 170, 170, 1);
	padding: 2px 0px 0px 30px;
}

.contactus_cap2{
	width: 800px;
	height: 25px;
	border: solid #000;
	border-width: 2px 2px 2px 20px;
	background-color: #555;
	margin: 0px 0px 20px 100px;
}

.contactus_cap2 span{
	margin-left: 10px;
	font-size: 15px;
	line-height: 25px;
	color: #fff;
}

#mailform_enter{
	text-align: center;
	margin-bottom: 40px;
}

.contactus_box{
	width: 700px;
	margin: 0px 0px 60px 150px;
}

.contactus_box2{
	width: 700px;
	margin: 0px 0px 40px 150px;
}

.contactus_box_body{
	width: 700px;
	background: url(../img/ui/layout_bg_003_body.gif) repeat-y;
}

.box_inside{
	width: 620px;
	margin-left: 40px;
}

p{
	text-indent: 1em;
}

.blue_txt{
	color: #03C;
	font-size: 20px;
	font-weight: bold;
	vertical-align: -2px;
}

*:first-child+html .blue_txt{
	line-height: 25px;
}

.contactus_list1{
	list-style: inside square;
	margin-top: 20px;
}

.contactus_list1 li{
	margin-left: 4em;
}

.contactus_list2{
	list-style: inside disc;
}

.contactus_list2 li{
	margin-left: 3em;
}

.contactus_list3{
	margin-top: 20px;
	list-style: inside disc;
}

.contactus_list3 li{
	margin-left: 4em;
}

.backguide{
	text-align: right;
	margin-right: 30px;
	margin-top: 50px;
}
